@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,600,300,700&amp;subset=latin,cyrillic-ext,latin-ext,cyrillic);

:focus {
	outline: 0;
}

body{font-family: 'Open Sans', sans-serif;font-size: 13px; line-height: 20px; background: #fff; margin: 0;}
/*f5c656*/
a{text-decoration: none; color: #EC9808;}
a:hover{text-decoration: underline;}
button:hover{text-decoration: underline;}

h1{font-size: 30px; line-height: 30px;margin-bottom: 15px; color: #000;}
h2{font-size: 20px;font-weight: 600; color: #000;}
h3{font-size: 16px;font-weight: 600; color: #000;}
h4{font-size: 12px;font-weight: 600; color: #000;}

.wrapper{width: 980px;margin:0 auto;}
.wrapper-mini{width: 100%;margin:0 auto;}

hr{clear:both;border:0;border-bottom: 1px solid #000}

.t{display: table;}
.tc{display: table-cell;vertical-align: middle;height: 100%;}

.btn{display: inline-block;border:0;outline: none;}
button.btn{line-height: normal;cursor: pointer;}
button.btn:hover{text-decoration: underline;}

.btn-register{color:#000;font-size: 13px;}
.btn-lg{height: 40px;line-height: 40px;font-weight: 600;border-radius: 6px;padding:0 15px;}
.btn-md{height: 36px;line-height: 36px;border-radius: 6px;padding:0 12px;}
.btn-sm{height: 28px;line-height: 28px;border-radius: 4px;padding:0 12px;}
.btn-full{width: 100%;padding:0;text-align: center;}

/* CONTENT */
#content{padding:30px 0;}

/* HEADER */
#header{background: #f1ae0d;padding:30px 0 20px;}
#header .wrapper > div:not(.clear){float: left;}

#header #logo{margin-right: 50px;}

#header #languages{overflow: hidden; border-radius: 4px; padding:0 10px; margin: 8px 20px 0 0;}
#header #languages ul li{overflow: hidden; float: left; margin:0 5px;}
#header #languages ul li a{display: block; color:#8f6f22;font-size: 10px;text-transform: uppercase;padding: 6px 0 6px 20px;background-position: left center;background-repeat: no-repeat;}
#header #languages ul li a:hover{text-decoration: underline;}
#header #languages ul li.est a{background-image: url(../img/icons/est.png);}
#header #languages ul li.rus a{background-image: url(../img/icons/rus.png);}

#header #links{margin-top: 13px;}
#header #links ul li{float: left;}
#header #links ul li.divider{border-right: 1px solid #f5c656;height: 20px;margin:0 11px;}
#header #links ul li a{color:#fff;font-size: 11px;line-height: 20px;text-transform: uppercase;}
#header #links ul li a:hover{text-decoration: underline;}

#header #contact{float: right;background: url(../img/icons/phone.png) no-repeat left;padding-left: 34px;height: 38px;margin-top: 3px;}
#header #contact p{font-size: 12px;color:#fff;line-height: 14px}
#header #contact p strong{font-size: 28px;display: block;padding-top: 5px;font-weight: 600;}
#header #contact a {color: #FFF;}

/* MENU */
#menu{height: 50px;background: url(/assets/img/menu.png) repeat-x;transition: 0.5s all;}
#menu.sticky{width: 100%;position: fixed; top: 0px; box-shadow: 0 0 5px #666;z-index:1200;}
#stickmenu {display:none;}
#stickmenu.sticky {display:block;height: 50px;}
#menu .wrapper{position: relative;}
#menu ul {position: relative; z-index: 2222;}
#menu > .wrapper > ul > li{float: left;line-height: 50px;background: url(/assets/img/menu_divider.png) no-repeat right;}
#menu > .wrapper > ul > li a{color:#000000;padding:0 17px;font-size: 14px;height: 50px;display: block;}
#menu > .wrapper > ul > li .home{width: 18px;background: url(../img/icons/home.png) no-repeat center;}

#menu > .wrapper > ul > li.on {background: #f6ca60 url(/assets/img/menu_divider.png) no-repeat right;}

#menu .cloud{font-size: 14px;color:#000;line-height: 50px;padding:0 20px;width: 205px;position: absolute;right:0;top:0;text-align: right; z-index: 2221;}
#menu .cloud.active{color:#fff; border-top-left-radius: 4px; z-index: 2223;}
#menu .cloud span{padding-left:28px;background: url(../img/icons/cloud.png) no-repeat left;}
#menu .cloud.active span{background-image: url(../img/icons/cloud-active.png);}
#menu a:hover{text-decoration: underline;}

#menu .wrapper{position: relative;}

/* Dropdown */

#menu .dropdown{position: absolute;top:50px;z-index: 2;background: #6c6c6c;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;left:0;width: 100%;display: none;}

#menu .dropdown h2{margin-bottom: 20px}

#menu .dropdown #login{float: right;width: 205px;background: #989898;padding:30px 20px;position: absolute;top:0;right: 0;bottom:0;border-bottom-right-radius: 5px;}

#menu .dropdown #login input{height: 28px;background: #fff;border:0;border-radius: 4px;margin-bottom: 8px;padding:0 10px;width: 185px;outline: none;color:#000;box-shadow:0 2px 1px rgba(0,0,0,.1) inset;}
#menu .dropdown #login a{float: right;line-height: 28px;color:#000;font-size: 11px;}
#menu .dropdown #login a:hover{text-decoration: underline;}

#menu .dropdown #login p.line-text{position: relative;text-align: center;margin:10px 0;}
#menu .dropdown #login p.line-text:before{content: ""; border-bottom:1px solid #ccc;position: absolute;top:9px;left:0;width: 100%;}
#menu .dropdown #login p.line-text span{background: #989898;color:#ccc;padding:0 10px;display: inline-block;font-size: 11px;position: relative;}

#menu .dropdown #login #id-login{height: 28px;border-radius: 4px;background: #d0d0d0 url(/assets/img/id.png) no-repeat left;text-align: left;padding-left: 50px;display: block;width: 155px}

#menu .dropdown #self-service{padding:30px;float: left;width: 675px;height: 205px;text-align: center;}
#menu .dropdown #self-service h2{color:#fff;text-align: left;}

#menu .dropdown #self-service ul{padding-bottom:15px}
#menu .dropdown #self-service ul li{float: left;color:#dfdfdf;width: 100px;padding:0 6px;}
#menu .dropdown #self-service ul li.clear{float: none;width: auto;padding:0;}
#menu .dropdown #self-service ul li a{color: inherit;}

#menu .dropdown #self-service ul li .icon{height: 66px;width: 100%;display: table;margin-bottom: 10px}
#menu .dropdown #self-service ul li .icon .vertical{height: 100%;width: 100%;display: table-cell;vertical-align: middle;}

#menu .dropdown #options {float: right;width: 205px;background: #989898;padding:30px 20px;position: absolute;top:0;right: 0;bottom:0;border-bottom-right-radius: 5px;}
#menu .dropdown #options a {display:block;color:#fff;font-size: 13px;margin: 5px 0; font-weight: 600;background: url(/assets/img/silver-arrow-list.png) no-repeat left 3px; padding: 0 0 0 20px;}
#menu .dropdown #options h3 {color:#fff;margin: 20px 0 0 0;padding: 10px 0 0 0;border-top:1px solid #ccc;}
#menu .dropdown #options .roleselect a {background: url(/assets/img/yellow-arrow-list.png) no-repeat left 3px; padding: 0 0 0 20px;}
#menu .dropdown #options .roleselect a.on {text-decoration: underline;}

/* DISCLAIMER */
#disclaimer{background: #dbdbdb;position: relative;padding:20px 0 10px;}
#disclaimer:before{height: 5px;background: url(/assets/img/disclaimer_shadow.png) repeat-x;position: absolute;top:0;margin-top: -5px;content:"";left:0;width: 100%;}

#disclaimer hr{border-color:#c7c7c7;margin:15px 0 10px}

#disclaimer div{text-align: center;}
#disclaimer ul{display: inline-block; text-transform: uppercase;}
#disclaimer ul li{margin:0 20px;float: left;color:#686868;background: url(/assets/img/check_list.png) no-repeat left;padding-left: 33px;line-height: 24px;}

#disclaimer .banks {
	padding: 15px 0;
	overflow: hidden;
	display: flex;
	align-items: center;
	flex-direction: column;
}

#disclaimer .banks .footer-payment-opts{display: flex;gap: 20px;flex-wrap: wrap;justify-content: center;margin-bottom: 20px;}
#disclaimer .banks .footer-payment-opt{}
#disclaimer .banks .footer-payment-opt img{display: block;height: 20px;object-fit: contain;}
#disclaimer .banks .other-logos {}
/*
#disclaimer .banks > img {
	display: block;
	float: left;
	padding: 25px;
}
#disclaimer .banks img:first-child {
	padding-left: 0;
}
#disclaimer .banks img:last-child {
	padding-right: 0;
}
#disclaimer .banks .other-logos {
	float: right;
}
*/
#disclaimer .banks .other-logos > a img {
	height: 75px;
	width: auto;
}
#disclaimer .banks .other-logos a {
	padding: 0 10px;
}
#disclaimer .banks .other-logos a:first-child {
	padding-left: 0;
}
#disclaimer .banks .other-logos a:last-child {
	padding-right: 0;
}

/* SITEMAP */
#sitemap{background: #999 url(/assets/img/sitemap_shadow.png) repeat-x top;padding:38px 0;}
#sitemap h4{color:#ffb500;line-height: 20px;}

#sitemap > ul > li{width: 20%;float: left;}
#sitemap > ul > li > ul li {line-height: 20px;font-size: 12px;padding-left: 10px;background: url(/assets/img/sitemap_list.png) no-repeat left 8px;}
#sitemap ul li a{color:#fff;}
#sitemap ul li a:hover{text-decoration: underline;}
#sitemap ul li h4 a{color:inherit;}

/* FOOTER */
#footer{text-align: center;color:#666; padding: 30px 0 70px;}
#footer span {display: inline-block;color:#ccc;margin:0 10px;}
#footer a{color:#666;}
#footer a:hover{text-decoration: underline;}


/* LONG CSS 3 */
#header #languages{
	background: #ffd878; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffd878 0%, #fcce5e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd878), color-stop(100%,#fcce5e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffd878 0%,#fcce5e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffd878 0%,#fcce5e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffd878 0%,#fcce5e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffd878 0%,#fcce5e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd878', endColorstr='#fcce5e',GradientType=0 ); /* IE6-9 */
}

.btn-register{
	background: #f9bd2a; /* Old browsers */
	background: -moz-linear-gradient(top, #f9bd2a 0%, #f1ae0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bd2a), color-stop(100%,#f1ae0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9bd2a 0%,#f1ae0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bd2a', endColorstr='#f1ae0e',GradientType=0 ); /* IE6-9 */
}

.btn-default {
	padding: 4px 10px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: #f9bd2a; /* Old browsers */
	background: -moz-linear-gradient(top, #f9bd2a 0%, #f1ae0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bd2a), color-stop(100%,#f1ae0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9bd2a 0%,#f1ae0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bd2a', endColorstr='#f1ae0e',GradientType=0 ); /* IE6-9 */
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
}
.btn-pay {
	padding: 10px 15px;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	border: none;
	background: #f9bd2a; /* Old browsers */
	background: -moz-linear-gradient(top, #f9bd2a 0%, #f1ae0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9bd2a), color-stop(100%,#f1ae0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f9bd2a 0%,#f1ae0e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f9bd2a 0%,#f1ae0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9bd2a', endColorstr='#f1ae0e',GradientType=0 ); /* IE6-9 */
	white-space: nowrap;
	display: block;
	margin: 0 auto;
	cursor: pointer;
}

#menu .cloud.active{
	background: #b9b9b9; /* Old browsers */
	background: -moz-linear-gradient(top,  #b9b9b9 0%, #989898 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9b9b9), color-stop(100%,#989898)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b9b9b9 0%,#989898 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b9b9b9 0%,#989898 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b9b9b9 0%,#989898 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b9b9b9 0%,#989898 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9b9b9', endColorstr='#989898',GradientType=0 ); /* IE6-9 */

}

.quickmenu {
	overflow: hidden;
	position: relative;
	font-weight: 600;
	font-size: 11px;
}
.quickmenu.sticky {
	overflow: hidden;
	position: fixed;
	top: 60px;
	width: 270px;
}
.quickmenu a {
	display: block;
	margin: 0 0 5px 0;
	border-radius: 15px;
	padding: 5px 20px;
	background: #dfdfdf;
	color: #000;
	transition: 0.5s all;
}
.quickmenu a.active {
	background: #f9bd2b;
}

#tow_chosen .chosen-drop .chosen-results .disabled-result {
	color: #EC9808;
	text-transform: uppercase;
	margin-top: 12px;
}
#tow_chosen .chosen-drop .chosen-results li i {
	display: block;
	color: #666;
	font-style: normal;
	font-size: 11px;
}

.presego_tag {
	display: block;
	position: absolute;
	width: 20px;
	height: 47px;
	right: 0;
	margin-top: -147px;
	background: url(../img/presego_tag.png) no-repeat right top;
}